sonar.projectKey=cap-sup:master
sonar.projectName=cap-sup
sonar.projectVersion=1.0
sonar.sources=src/AppBundle sonar.tests=src/AppBundle/Tests 
sonar.exclusions=**/*Test.php 
sonar.test.inclusions=src/AppBundle/Tests/**/*.php
sonar.php.tests.reportPath=/applis/gitlab-runner/build-reports/cap-sup/tests-junit.xml
sonar.php.coverage.reportPath=/applis/gitlab-runner/build-reports/cap-sup/tests-clover.xml
